// file: tr_wrd_str_1.cc
//
 
// isip include files
//
#include "train_word.h"
#include "train_word_constants.h"
 
// method: get_name_cc
//
// arguments: none
//
// return: a char_1* with the name of this word
//
// this method returns the name of this word
//
char_1* Train_Word::get_name_cc() {
 
  // return the name
  //
  return name_d;
}
